KJSCMD(1)

NAME
kjscmd - Interpretador KJSEmbed para o KDE

SINTAXE

kjscmd [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [[-n] | [-no-kde]] [ficheiro]

DESCRIçãO

O kjscmd é uma ferramenta para invocar os programas do KJSEmbed a partir da linha de comandos. Irá executar os programas indicados no parâmetro ficheiro, usando o KJSEmbed. Este comando não aceita o '-' (stdin) como ficheiro.

OPçõES DA APLICAçãO

-e,--exec
    executar o programa no ficheiro sem o suporte gráfico.

-i,--interactive
    iniciar o interpretador interactivo kjs.

-n,--no-kde
    iniciar sem o suporte para o KApplication do KDE.

UTILIZAçãO

A forma mais comum de invocar o kjscmd é tão simples como

    kjscmd ficheiro

Se não for usado o ficheiro, ele executa um programa de testes predefinido que mede a velocidade de arranque do kjscmd.

VEJA TAMBéM

kjs(1)

PROBLEMAS

Existem provavelmente bastantes erros. Use o bugs.kde.org[1] para os comunicar.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org